# Delete a custom filter

URL: https://www.inclamo.com/docs/api/application/custom-filters/delete-a-custom-filter

> Delete a custom filter from the account

## DELETE /api/v1/accounts/{account_id}/custom_filters/{custom_filter_id}

Delete a custom filter

Delete a custom filter from the account

Base URL: https://helpdesk.inclamo.com

### Parameters

- `account_id` (path, required, integer): The numeric ID of the account
- `custom_filter_id` (path, required, integer): The numeric ID of the custom filter

### Responses

- 200: Success
- 401: Unauthorized
- 404: The custom filter does not exist in the account

Schemas referenced with $ref are defined in the OpenAPI file: https://www.inclamo.com/docs/api/openapi.json
